using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Amozeshgah
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            CR_Student CR = new CR_Student();
            AmozeshgahDataSet1 DataSet = new AmozeshgahDataSet1();
            AmozeshgahDataSet1TableAdapters.StudentTableAdapter table = new AmozeshgahDataSet1TableAdapters.StudentTableAdapter();
            table.Fill(DataSet.Student);
            CR.SetDataSource(DataSet);
            crystalReportViewer1.ReportSource = CR;
        }
    }
}
